#nav {
    width: 996px;
    height: 40px;
    cursor: default;
}

#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#nav ul li {
    float: left;
    margin-right: 10px;
    font: normal 14px arial;
}

#nav ul li a {
    display: block;
    position: relative;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px 27px;
    background: #666;
}

#nav ul li a:hover, #nav ul li.selected a {
    background: #EE2E24;
}

#subNav, .shopNav ul, #subNav ul {
    margin: 0;
    padding: 0;
    width: 245px;
}

#subNav li, .shopNav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 245px;
    text-transform: uppercase;
    float: left;
    clear: both;
}

#subNav li a, .shopNav li a {
    text-decoration: none;
    margin: 0;
    padding: 10px 0 10px 20px;
    background: #666;
    list-style: none;
    font: normal 14px arial;
    color: #fff;
    display: block;
    border-top: solid 1px #7f7f7f;
}

#subNav li li {
    display: none;
}

#subNav li li a {
    padding-left: 40px;
}

#subNav li a:hover, .shopNav li a:hover, .shopNav #catSelected a, #subNav li li a:hover,#subNav li.selected li a:hover {
    background: #ee2e24;
}

#subNav li.selected li, #subNav li.parentSelected li {
    display: block;
}

#subNav li.parentSelected a {
    color: #fff;
    background: #ee2e24;
}

#subNav li.parentSelected li a {
    color: #ee2e24;
    background: transparent;
    border: none;
}

#subNav li.selected a {
    color: #fff;
    background: #ee2e24;
}

#subNav li.selected li a {
    color: #fff;
    background: #666;
    border: none;
}